Subject: bug#10085: Tramp method completions

From: Michael Albinus <[email-masked]>
Date: Sun, 24 Apr 2016 10:22:08 +0200

Live System User <[email-masked]> writes:

> Hi,

Hi,

> Should I open up a new bug report and have Bug#10085 merged
> with it so that this old bug (initially reported in November, 2011).
> may receive renewed attention?  Or should I just add my bug report
> to Bug#10085 as I am now doing?

I doubt that opening a new bug report will add more drive to this problem.

Stefan, your last statement was that "maybe the bug is in
completion-file-name-table, or in the interaction between it and Tramp".
Do you have more information now? Could Tramp change something in order
to get this fixed?

> Thanks.

Best regards, Michael.